std::is_member_object_pointer< _Tp >(3)

NAME
std::is_member_object_pointer< _Tp > -

SYNOPSIS

Inherits std::integral_constant< bool,(__is_member_object_pointer_helper< remove_cv< _Tp >::type >::value)>.

  Public Types
typedef integral_constant
< bool, __v > type"
typedef bool value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr bool value

Detailed Description

  template<typename _Tp>struct std::is_member_object_pointer< _Tp >
is_member_object_pointer

Definition at line 339 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.